#privacy-info{
	width: 500px;
	height:auto;
    position: fixed;
	right:20px;
    background:#118348;
	z-index:101;
	padding:10px;
	color:#fff;
	bottom:60px;
	transition: transform 1000ms;
	transform: translatey(250px);
}

#privacy-info > p{
		width:100%;
		margin:10px ;
		display:inline-block;
		padding:0;
		color:#fff!important;
		font-size:9pt;
		text-align:left;
}	
#privacy-info > p > a{
	color:#fff!important;
	text-decoration:underline;
}	
#privacy-info > p > button{
			color:#000;
			margin-left:10px;
		font-size:10pt;
		padding:5px 20px 5px 20px;
}	
#privacy-info.active{
	transform: translatey(0px);
}	

#ShopMenu{
	float: left;
	margin: 80px 0 0 0;
	background: #fff;
	border-bottom: 2px solid #a2a2a2;
	width: 192px;
	padding: 0px;
}

#ShopMenu li{
	float: none;
	display: block;
	text-align: left;
	border-right: 1px solid #a2a2a2;
	list-style: none;
	padding: 0;
	margin: 0;
}

#ShopMenu a.active{
	color: #fff;
	border-bottom: 1px solid #0b6b39;
}
#ShopMenu a.active:hover{
	background: #118348;
	background: -moz-linear-gradient(top, #118348 0%, #0b753e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#118348), color-stop(100%,#0b753e));
	background: -webkit-linear-gradient(top, #118348 0%,#0b753e 100%);
	background: -o-linear-gradient(top, #118348 0%,#0b753e 100%);
	background: -ms-linear-gradient(top, #118348 0%,#0b753e 100%);
	background: linear-gradient(to bottom, #118348 0%,#0b753e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#118348', endColorstr='#0b753e',GradientType=0 );
	border-bottom: 1px solid #0b6b39;
	color: #fff!important;
}
#ShopMenu a.gradient_yellow:hover{
	color: #494949;
	background: #f2c31a;
	background: -moz-linear-gradient(top, #f2c31a 0%, #e79c02 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2c31a), color-stop(100%,#e79c02));
	background: -webkit-linear-gradient(top, #f2c31a 0%,#e79c02 100%);
	background: -o-linear-gradient(top, #f2c31a 0%,#e79c02 100%);
	background: -ms-linear-gradient(top, #f2c31a 0%,#e79c02 100%);
	background: linear-gradient(to bottom, #f2c31a 0%,#e79c02 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c31a', endColorstr='#e79c02',GradientType=0 );
	color: #0b753e;
}

#ShopMenu a{
	float: none;
	display: block;
	padding: 7px 0 7px 15px;
	text-decoration: none;
	font-size: 10pt;
	color: #494949;
	border-bottom: 1px solid #d5d8db;
}

#ShopMenu li ul{
	padding: 0px;
	margin: 0px;
	border-left: 2px solid #0b753e;
	border-bottom: 2px solid #0b753e;
}

#ShopMenu ul ul{
	margin:0 0 1px 0;
}

#ShopMenu li li{
	border-right: 0px;
	margin: 0px;
}

#ShopMenu li li.submenu{
	margin: 0 0 0 1px;
}

#ShopMenu li.active li.active{
	background: #fff;
}

#ShopMenu a:hover{
	background: #d5d8db;
	color: #494949;
	border-bottom: 1px solid #d5d8db;
}

#article_search{
	float: left!important;
	display: inline!important;
	height: 50px;
	padding: 0px;
	margin: 0px;
}

#article_search form{
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	height: 38px;
}

#article_search input{
	float: left;
	display: inline;
	font-size: 10pt;
	height: 37px;
	line-height: 37px;
	width: 139px;
	color: #494949;
	border: 0px;
	padding: 0 0 0 15px;
	border-bottom: 1px solid #d5d8db;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

#article_search a{
	float: left;
	display: inline;
	height: 37px;
	width: 37px;
	padding: 0px;
	margin: 0px;
}
#article_search a span{
	float: left;
	display: inline;
	width: 37px;
	height: 37px;
	background: url(../img/icon_search.png) center center no-repeat;
}
#ShopOptions{
	float: left;
	display: inline;
	width: 551px;
	border-right: 1px solid #a2a2a2;
	border-bottom: 2px solid #a2a2a2;
	background: #ffffff;
	margin: 12px 0 0 0px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

#ShopOptions .select{
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	font-size: 10pt;
	text-align: left;
}

#DeliveryPeriod{
	float: left;
	display: inline;
	margin: 0 0px 0px 30px;
	padding: 0 35px 10px 0;
	background: url(../img/vertical_rule_white.png) right repeat-y;
}

#DeliveryPeriod>div{
	float: left;
	display: inline;
}

#BreadCrumb{
	float: left;
	display: inline;
	margin: 10px 0 10px 10px;
}

#BreadCrumb span:first-letter{
	text-transform: uppercase;
}

#IconDeliveryPeriod{
	float: left;
	display: inline;
	width: 39px;
	height: 28px;
	background: url(../img/icon_delivery.png);
	margin: 0 8px 0 5px!important;
}

#DeliveryPeriod span{
	float: left;
	display: inline;
	font-size: 10pt;
	color: #494949;
	margin: 5px 0 0 0;
}

#MoreDeliveryPeriods{
	float: left;
	display: inline;
	padding: 5px;
	width: 200px;
	text-align: center;
	border-top: 1px solid #fdd95b;
	border-left: 1px solid #fdd95b;
	border-right: 1px solid #d38f01;
	border-bottom: 1px solid #d38f01;
	font-size: 10pt;
	margin-top: 10px;
	text-decoration: none;
}

#DeliveryPeriod h2{
	float: left;
	display: inline;
	font-size: 12pt;
	color: #494949;
	margin: 0px;
	padding: 0px;
}

#ArticleOptions{
	float: left;
	display: inline;
	padding: 5px 0 0 20px;
	margin: 0 0 0 10px;
}

#ArticleOptions label{
	display: block;
	float: none;
	text-align: left;
	color: #494949;
	font-size: 10pt;
}


#ShopOptions .hrule{
	display: block;
	height: 2px;
	background: url(../img/horizontal_rule_white.png);
	margin: 10px 10px 0 10px;
}

#ShopOptions .vrule{
	display: block;
	width: 2px;
	min-height: 200px;
	background: url(../img/vertical_rule_white.png);
}

#townDetails{
	float: none;
	display: block;
	padding: 10px 0 0 30px;
}

#townDetails span{
	float: left;
	display: inline;
	margin: 0 0 15px 0;
	color: #494949;
	font-size: 10pt;
}

#townDetails a{
	float: left;
	display: inline;
	margin: 0 0 0 5px;
	text-decoration: none;
	font-size: 10pt;
	color: #865d04;
}
/*article.css*/
#articles{
	float: left;
	display: inline;
	width: 551px;
	background: #fff;
	padding: 0;
	margin: 12px 0 0 0;
}

.article{
	position: relative;
	display: inline;
	float: left;
	margin: 0 0 0 0;
	width: 541px;
	padding: 5px;
	color: #494949;
	border-top: 1px solid #d5d8db;
}

.article:first-child{
	border: 0px;
}

.border .article:first-child{
	border-top: 1px solid #d5d8db!important;
}

.article .top_offer{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 155px;
	height: 37px;
	background: url(../img/top-angebot.png);
}

.article table{
	position: absolute;
	left: 170px;
	top: 4px;
	width: 185px;
}

.article td{
	text-align: left;
	vertical-align: middle;
	height: 74px;
	font-size: 10pt;
	font-weight: bold;
}

.article .image{
	float: left;
	display: inline;
	width: 150px;
	height: 78px;
	text-align:left;
}

.article .image a{
	float: none;
	text-align: center;
	line-height: 72px;
	height: 72px;
	text-align: center;
	font-size: 9pt;
}

.article img{
	display: inline;
	vertical-align: middle;
	max-height:80px;
}

.article .image span{
	line-height: 72px;
	font-size: 10pt;
}

.article table{
	color: #494949;
}

.article .details{
	position: absolute;
	right: 112px;
	top: 5px;
}

.article .details span{
	float: right;
}

.article .unit, .article .deposit{
	font-size: 8pt;
	line-height: 12pt;
	margin: 4px 0 0 0;
}

.article .deposit{
	margin: 10px 0 0 0;
}

.article .price{
	font-family: Impact;
	font-size: 15pt;
	line-height: 15pt;
	margin-top: 8px;
}

.article .cart{
	position: relative;
	float: right;
	display: inline;
	width: 98px;
	height: 39px;
	margin-top: 20px;
}

.article .add{
	float: left;
	display: inline;
	width: 35px;
	height: 29px;
	margin: 4px 0 0 0;
	cursor: pointer;
	background: url(../img/icon_cart.png) center center no-repeat;
}

.article input{
	float: left;
	display: inline;
	text-align: left;
	width: 43px;
	padding: 0 0 0 4px;
	height: 29px;
	line-height: 29px;
	border: 0px;
	margin: 4px;
	border: 1px solid #d5d8db;
	font-size: 10pt;
	color: #494949;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

.article .increase{
	position: absolute;
	left: 40px;
	top: 10px;
	width: 9px;
	height: 5px;
	background: url(../img/icon_increase.png);
	cursor: pointer;
}

.article .decrease{
	position: absolute;
	width: 9px;
	height: 5px;
	left: 40px;
	top: 24px;
	background: url(../img/icon_decrease.png);
	cursor: pointer;
}

.article .information{
	float: left;
	display: inline;
	position: relative;
	z-index: 3;
	width: 16px;
	height: 16px;
	background: url(../img/icon_details.png);
	margin: 2px 0 0 10px;
	cursor: pointer;
}

.article .close{
	top: -11px;
	right: -7px;
}

.article .text{
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 261px;
	height: 132px;
	padding: 3px 6px 34px 13px;
	background: url(../img/article_popup.png);
}

.article .text div{
	display: block;
	float: none;
	padding: 5px;
	height: 122px;
	overflow-y: scroll;
	text-align: left;
	font-size: 10pt;
}

#more_articles{
	display: block;
	height: 40px;
	line-height: 40px;
	margin-top: 12px;
	border-top: 1px solid #fdd95b;
	border-left: 1px solid #fdd95b;
	border-right: 1px solid #d38f01;
	border-bottom: 1px solid #d38f01;
}

.article .icons{
	position: absolute;
	height: 18px;
	width: 200px;
	bottom: 5px;
	left: 170px;
}

.article .shippable_1, .article .shippable_2, .article .shippable_3, .article .shippable_4, .article .shippable_5, .article .shippable_6{
	margin-top: 3px;
}

.article .icons .favourite, .article .icons .favourite_gray{
	float: left; display: inline;
	width: 21px;
	height: 18px;
	margin: 0 0 0 10px;
	cursor: pointer;
	background: url(../img/icon_favorite.png) center center no-repeat;
}
.article .icons .favourite_gray{
	background: url(../img/icon_favorite_gray.png) center center no-repeat;
}
.indenware{
	float: left;
	display: inline;
	width: 101px;
	height: 28px;
	color: #494949;
	text-decoration: none;
	font-size:9pt;
	margin: 10px 0 0 45px;
	background: url(../img/iwlogo.png) center bottom no-repeat;
}
html{
	background: #ffcc00;
	width: 100%;
	text-align: center;
	background: url(../img/bg.png) repeat-x #fbfbfb;
	overflow-y: scroll;
}

body{
	width: 960px;
	margin: auto;
	padding-bottom: 60px;
}

br{
	clear: both;
}

table{
	font-size: 10pt;
	color: #494949;
}

.content_list{
	text-align: left;
	font-weight: normal;
	font-size: 10pt;
	color: #494949;
}

.content_list li{
	margin-top: 10px;
}

.template{
	display: none;
}

.next{
	float: right!important;
	display: inline!important;
	width: 200px;
	height: 37px;
	line-height: 37px;
	text-align: center!important;
	font-weight: bold;
	margin: 20px 0 0 0!important;
	border-top: 1px solid #fdd95b;
	border-left: 1px solid #fdd95b;
	border-right: 1px solid #d38f01;
	border-bottom: 1px solid #d38f01;
}

.prev{
	float: left!important;
	display: inline!important;
	width: 200px;
	height: 37px;
	line-height: 37px;
	text-align: center!important;
	font-weight: bold;
	margin: 20px 0 0 0!important;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
}

.icon_order{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding-right: 10px;
	background: url(../img/icon_orders.png) center center no-repeat;
}
.icon_user{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding-right: 10px;
	background: url(../img/icon_user.png) center center no-repeat;
}
.icon_favorites{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding-right: 10px;
	background: url(../img/icon_favorites.png) center center no-repeat;
}

.icon_party_small{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding-right: 10px;
	background: url(../img/icon_party_small.png) center center no-repeat;
}

.icon_cart_small{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding-right: 10px;
	background: url(../img/icon_cart_small.png) center center no-repeat;
}

.icon_checkout_small{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding-right: 10px;
	background: url(../img/icon_checkout_small.png) center center no-repeat;
}

.shadow{
	position: relative;
    overflow: visible!important;
}
.hidden{
	display: none!important;
}
.hidden_input{
	position: absolute; left: -9999px; width: 1px; height: 1px;
}
.loading{
	min-width: 16px;
	min-height: 16px;
	background: url(../img/loading.gif) center center no-repeat !important;
}
.loading_green{
	min-width: 16px;
	min-height: 16px;
	background: url(../img/loading_green.gif) center center no-repeat !important;
}
.loading_dark_green{
	min-width: 16px;
	min-height: 16px;
	background: url(../img/loading_dark_green.gif) center center no-repeat !important;
}
.loading_yellow{
	display: block;
	min-width: 16px;
	min-height: 30px;
	background: url(../img/loading_yellow.gif) center center no-repeat !important;
}
.shadow .tl{
	position: absolute;
	left: -6px;
	top:-6px;
	width: 12px;
	height: 12px;
	background: url(../img/shadow/tl.png) bottom right no-repeat;
}
.shadow .tr{
	position: absolute;
	right: -6px;
	top:-6px;
	width: 12px;
	height: 12px;
	background: url(../img/shadow/tr.png) bottom left no-repeat;
}
.shadow .br{
	position: absolute;
	right: -6px;
	bottom:-6px;
	width: 12px;
	height: 12px;
	background: url(../img/shadow/br.png) top left no-repeat;
}
.shadow .bl{
	position: absolute;
	left: -6px;
	bottom:-6px;
	width: 12px;
	height: 12px;
	background: url(../img/shadow/bl.png) top right no-repeat;
}
.shadow .t{
	position: absolute;
	left: 6px;
	right: 6px;
	top: -6px;
	height: 6px;
	background: url(../img/shadow/t.png) bottom repeat-x;
}
.shadow .b{
	position: absolute;
	left: 6px;
	right: 6px;
	bottom: -6px;
	height: 6px;
	background: url(../img/shadow/b.png) top repeat-x;
}
.shadow .l{
	position: absolute;
	left: -6px;
	top: 6px;
	bottom: 6px;
	width: 6px;
	background: url(../img/shadow/l.png) right repeat-y;
}
.shadow .r{
	position: absolute;
	right: -6px;
	top: 6px;
	bottom: 6px;
	width: 6px;
	background: url(../img/shadow/r.png) left repeat-y;
}

.gradient{
	background: #118348;
	background: -moz-linear-gradient(top,  #118348 0%, #0b753e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#118348), color-stop(100%,#0b753e));
	background: -webkit-linear-gradient(top,  #118348 0%,#0b753e 100%);
	background: -o-linear-gradient(top,  #118348 0%,#0b753e 100%);
	background: -ms-linear-gradient(top,  #118348 0%,#0b753e 100%);
	background: linear-gradient(to bottom,  #118348 0%,#0b753e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#118348', endColorstr='#0b753e',GradientType=0 );
}

.gradient_yellow, .warning{
	color: #494949;
	background: #f2c31a;
	background: -moz-linear-gradient(top,  #f2c31a 0%, #e79c02 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2c31a), color-stop(100%,#e79c02));
	background: -webkit-linear-gradient(top,  #f2c31a 0%,#e79c02 100%);
	background: -o-linear-gradient(top,  #f2c31a 0%,#e79c02 100%);
	background: -ms-linear-gradient(top,  #f2c31a 0%,#e79c02 100%);
	background: linear-gradient(to bottom,  #f2c31a 0%,#e79c02 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c31a', endColorstr='#e79c02',GradientType=0 );
}

.gradient_dark{
	color: #494949;
	background: #eeeeee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

.gradient_red{
	background: #a90329;
	background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019));
	background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
	color: #fff!important;
}

.gradient_dark_green{
	background: #1b593a;
	background: -moz-linear-gradient(top,  #1b593a 0%, #11472c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b593a), color-stop(100%,#11472c));
	background: -webkit-linear-gradient(top,  #1b593a 0%,#11472c 100%);
	background: -o-linear-gradient(top,  #1b593a 0%,#11472c 100%);
	background: -ms-linear-gradient(top,  #1b593a 0%,#11472c 100%);
	background: linear-gradient(to bottom,  #1b593a 0%,#11472c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b593a', endColorstr='#11472c',GradientType=0 );
}

.wrapper{
	float: left;
	display: inline;
}

.center{
	float: left;
	display: inline;
	width: 552px;
}

.center .box{
	float: left;
	display: inline;
	width: 531px;
	margin: 12px 0 0 0;
	padding: 10px 10px 10px 10px;
	border-right: 1px solid #a2a2a2;
	border-bottom: 2px solid #a2a2a2;
	background: #ffffff;
}

.warning{
	float: left;
	display: inline;
	width: 531px;
	margin: 12px 0 0 0;
	padding: 10px 10px 10px 10px;
	border-right: 1px solid #a2a2a2;
	border-bottom: 2px solid #a2a2a2;
	color: #ff0000;
	font-size: 10pt;
}

.box label{
	float: left;
	display: inline;
	text-align: right;
	font-size: 10pt;
	width: 200px;
	line-height: 27px;
	margin: 10px 0 0 0;
	color: #494949;
}

.box label span{
	font-size: 10pt;
}

.box input{
	float: left;
	display: inline;
	font-size: 10pt;
	height: 27px;
	line-height: 27px;
	width: 314px;
	color: #494949;
	border: 0px;
	padding: 0 0 0 5px;
	margin: 10px 0 0 10px;
	border: 1px solid #d5d8db;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

.box .checkbox_group{
	float: left;
	display: inline;
	width: 321px;
	margin: 0 0 0 10px;
}

.box .checkbox_group .checkbox{
	float: left;
	display: inline;
	width: auto!important;
	border: 0px;
	background: none;
	margin: 10px 0 0 0;
	padding: 0px;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.box .checkbox_group label{
	float: left;
	display: inline;
	text-align: left;
	width: auto;
	margin-left: 10px;
}

.box .small_input input{
	width: 65px;
}

.box .small_input .select{
	width: 60px;
}

.box .small_input .select select{
	width: 72px;
}

.box .small_input{
	float: left;
	display: inline;
	width: 285px;
}

.box .small_input_right{
	width: 247px;
}

.box .small_input_right label{
	width: 165px;
}

.box .small_input_right .select label{
	width: auto;
}

.box textarea{
	float: right;
	display: inline;
	font-size: 10pt;
	height: 200px;
	width: 314px;
	color: #494949;
	border: 0px;
	padding: 0 0 0 5px;
	margin: 10px 0 0 10px;
	border: 1px solid #d5d8db;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

.box h2{
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 12pt;
	color: #494949;
	text-align: left;
}

.box h3{
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 10pt;
	color: #494949;
	text-align: left;
	margin-top: 30px;
}

.box hr{
	border: 0;
	color: #cacaca;
	background-color: #cacaca;
	height: 1px;
}

#main{
	float: left;
	display: inline;
	width: 756px;
}

.main{
	padding: 10px;
	margin: 12px 0 0 0;
	border-right: 1px solid #a2a2a2;
	border-bottom: 2px solid #a2a2a2;
}

.imagelink{
	width: 192px;
	height: 196px;
	float: left;
	display: inline;
	margin: 12px 0 0 0;
	background: url(../img/dummy_buy_online.jpg);
}

.select{
	float: left;
	display: inline;
	position: relative;
	width: 200px;
	height: 17px;
	padding: 5px;
	margin: 5px 0 10px 0;
	border-top: 1px solid #fdd95b;
	border-left: 1px solid #fdd95b;
	border-right: 1px solid #d38f01;
	border-bottom: 1px solid #d38f01;
}

option{
	font-size: 10pt;
}

.box .select{
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
}

.close{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 25px;
	height: 25px;
	background: url(../img/close.png);
	cursor: pointer;
}

.select select{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 210px;
	height: 27px;
	opacity: 0;
	filter: alpha(opacity = 0);
}

.select label{
	float: none;
	display: block;
	width: auto;
	margin: 0px 5px 0 0;
	line-height: 12pt;
	padding: 0 0 0 0;
	background: url(../img/icon_decrease.png) right center no-repeat;
}

.box .select{
	margin: 10px 0 0 10px;
	width: 309px;
}

.box .select select{
	width: 320px;
}

.box .select label{
	text-align: left;
}

.box textarea{
	font-size: 10pt;
}

.box .checkbox{
	width: auto;
	border: 0px;
	padding: 0px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.box .radio{
	width: auto;
	border: 0px;
	padding: 0px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.box .radiolabel{
	float: left;
	display: inline;
	width: 250px;
	text-align: left;
	margin: 10px 0 0 10px;
}

.box .submit{
	float: left;
	display: inline;
	width: 300px;
	line-height: 30px;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	margin: 10px 0 0 116px;
	text-align: center;
	border-top: 1px solid #fdd95b;
	border-left: 1px solid #fdd95b;
	border-right: 1px solid #d38f01;
	border-bottom: 1px solid #d38f01;
	color: #494949;
}

.main textarea{
	float: left;
}

.main .submit{
	margin-left: 210px;
	width: 320px;
}

.box input.error{
	border: 1px solid #ff0000;
}

.box textarea.error{
	border: 1px solid #ff0000;
}

.box .error_message{
	display: block;
	color: red;
	padding: 0 0 0 210px;
	margin: 0px;
	text-align: left;
}

.box .error_title{
	display: block;
	color: red;
	margin: 10px;
	text-align: left;
	font-weight: bold;
}

.small{
	font-size: 8pt;
}

.box a{
	display: block;
	float: none;
	text-align: left;
	font-size: 10pt;
	text-decoration: none;
	color: #494949;
}

.box p{
	display: block;
	text-align: left;
	margin: 15px 0 0 0;
}

h1{
	display: block;
	text-align: center;
	font-size: 14pt;
	margin: 0 10px 0 10px ;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #bababa
}
p{
	display: block;
	margin: 10px;
	font-size: 9pt;
	line-height: 14pt;
	color: #666666;
}

a.delete{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	background: url(../img/delete.png) no-repeat;
}

.spamprotection{
	float: left;
	display: inline;
	margin: 10px 0 0 210px;
	width: 321px;
}

.spamprotection .error_message{
	margin-left: 0px!important;
	padding-left: 0px!important;
}

.spamprotection p{
	float: left;
	display: inline;
	margin: 11px 0 0 10px;
}

.spamprotection .title{
	float: left;
	display: inline;
	font-family: Impact;
	font-size: 13pt;
	color: #ff0000;
}

.spamprotection .click_area{
	float: left;
	display: inline;
	width: 54px;
	height: 54px;
	border: 1px solid #d5d8db;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

.spamprotection .arrow{
	float: left;
	display: inline;
	width: 21px;
	height: 31px;
	margin: 12px 0 0 10px;
	background: url(../img/spamprotection_arrow.png);
}

.spamprotection .ok{
	float: left;
	display: inline;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: url(../img/spamprotection_ok.png) center center no-repeat;
}

.spamprotection .loading{
	float: left;
	display: inline;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: url(../img/spamprotection_loading.gif) center center no-repeat!important;
}

.spamprotection .cursor{
	float: left;
	display: inline;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: url(../img/spamprotection_mouse.png) center center no-repeat;
}
#cart input{
	float: left;
	display: inline;
	width: 100%;
	height: 32px;
	line-height: 32px;
	padding: 0;
	margin: 0 0 0 0;
	text-align: center;
	border: 0px;
}
#cart th{
	padding: 0 5px 5px 5px;
	border-left: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
}
#cart tr th:first-child{
	border-left: 0px;
}
#cart tr td:first-child{
	padding-top: 5px;
	border-left: 0px;
}
#cart td{
	border-left: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	padding: 0;
	text-align: left;
	padding: 0 5px 0 5px;
}
#cart .amount{
	padding: 0px;
}
#cart tfoot td{
	text-align: right;
	border: 0px;
	border-bottom: 1px solid #cacaca;
	padding: 10px 0 10px 0;
}
#shopping_cart .wrapper{
	float: none;
	display: block;
}
#shopping_cart .amount, #shopping_cart .empty{
	display: block;
	float: none;
	font-weight: bold;
	font-size: 10pt;
	padding: 10px;
	color: #494949;
}
#shopping_cart .empty{
	font-weight: normal;
}
#shopping_cart .sum{
	display: block;
	float: none;
	font-weight: bold;
	font-size: 12pt;
	padding: 0 0 10px 0;
	color: #494949;
}
#shopping_cart hr{
	margin-bottom: 0px;
}
#shopping_cart a{
	display: block;
	float: none;
	text-align: left;
	color: #494949;
	font-size: 10pt;
	text-decoration: none;
	border-bottom: 1px solid #d5d8db;
	padding: 10px 0 10px 5px;
}

#shopping_cart a:hover{
	background: #d5d8db;
	color: #494949;
	border-bottom: 1px solid #d5d8db;
}
.head_cart{
	float: right;
	display: inline;
	width: 90px;
	height: 19px;
	background: url(../img/cart_head.png);
	margin: 9px 0 0 0;
}
#checkout table td{
	text-align: left;
}
#checkout table tr td:first-child{
	text-align: right;
}
.content_wide{
	float: left;
	display: inline;
	margin: 12px 0 0 12px;
	background: #fff;
	width: 736px;
	padding: 10px;
	border-bottom: 2px solid #bababa;
	text-align: left;
	font-size: 10pt;
}

.party_scale{
	float: left;
	display: inline;
	position: relative;
	background: url(../img/party_skala.png);
	width: 531px;
	height: 42px;
	margin: 15px 0 50px 0;
}

.party_scale span{
	color: #494949;
	font-size: 14pt;
	font-weight: bold;
	position: absolute;
	top: 45px;
}

.party_scale .scale_cursor{
	position: absolute;
	top: -16px;
	width: 28px;
	height: 21px;
	background: url(../img/skala_cursor.png)
}
/*
Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

.main
{
	/* Font */
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
	font-size: 12px;

	/* Text color */
	color: #333;

	/* Remove the background color to make it transparent */
	background-color: #fff;
	text-align: left;

}

.main .cke_editable
{
	font-size: 13px;
	line-height: 1.6em;
}

.main blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
}

.main .cke_contents_ltr blockquote
{
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}

.main .cke_contents_rtl blockquote
{
	padding-left: 8px;
	padding-right: 20px;
	border-right-width: 5px;
}

.main a
{
	float: none;
	display: inline-block;
	color: #0782C1;
}

.main ol,.main ul,.main dl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

.main h1,.main h2,.main h3,.main h4,.main h5,.main h6
{
	text-align: left;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

.main hr
{
	border: 0px;
	border-top: 1px solid #ccc;
}

.main img.right {
    border: 1px solid #ccc;
    float: right;
    margin-left: 15px;
    padding: 5px;
}

.main img.left {
    border: 1px solid #ccc;
    float: left;
    margin-right: 15px;
    padding: 5px;
}

.main img:hover {
	opacity: .9;
	filter: alpha(opacity = 90);
}

.main pre
{
	white-space: pre-wrap; /* CSS 2.1 */
	word-wrap: break-word; /* IE7 */
}
#foot{
	position: fixed;
	left: 0px;
	bottom: 0;
	width: 100%;
	background: url(../img/foot.png) repeat-x;
	z-index:4;
}

#foot p{
	color: #f1be17;
	font-size: 8pt;
}

#foot a{
	margin-left: 20px;
	color: #fff;
	text-decoration: none;
}
#foot a:hover{
	color: #f1be17;
	text-decoration: underline;
}
#title_bar{
	position: relative;
	display: block;
	height: 32px;
	font-size: 11pt;
	z-index: 3;
}

#title_bar .phone{
	float: left;
	display: inline;
	padding: 0 0 0 40px;
	line-height: 32px;
	background: url(../img/icon_phone.png) left no-repeat;
	color: #f1be17;
}

#title_bar .mail{
	float: left;
	display: inline;
	width: 130px;
	height: 18px;
	padding: 0 0 0 40px;
	margin: 7px 0 0 40px;
	line-height: 32px;
	background: url(../img/email.png) left no-repeat;
	color: #f1be17;
}

#loginContainer{
	position: relative;
	float: right;
	display: inline;
	background: url(../img/icon_login.png) 40px no-repeat;
}

#login{
	float: right;
	display: inline;
	position: relative;
	padding: 0 0 0 40px;
	margin: 0 0 0 40px;
	line-height: 32px;
	color: #f1be17;
}

#logout{
	float: right;
	display: inline;
	position: relative;
	padding: 0 0 0 40px;
	margin: 0 0 0 40px;
	line-height: 32px;
	color: #f1be17;
}

#logout a{
	color: #f1be17;
	text-decoration: none;
}

#lost_password{
	display: inline;
	position: absolute;
	left: 50px;
	top: 30px;
	width: 321px;
	height: 126px;
	padding: 30px 14px 0 42px;
	background: url(../img/login_error_bg.png);
}

#lost_password .close{
	top: 7px;
	right: -7px;
}

#lost_password p{
	color: #ff0000;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#title_bar label{
	float: left;
	display: inline;
	margin-right: 15px;
}

#title_bar input{
	float: left;
	display: inline;
	color: #494949;
	border-top: 1px solid #0b2b1b;
	border-left: 1px solid #0b2b1b;
	border-right: 1px solid #1b5e3b;
	border-bottom: 1px solid #1b5e3b;
	font-size: 10pt;
	padding: 3px;
	margin: 4px 0 0 5px;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

#lost_password input{
	float: left;
	display: inline;
	font-size: 10pt;
	height: 27px;
	line-height: 27px;
	width: 304px;
	color: #494949;
	border: 0px;
	padding: 0 0 0 15px;
	margin: 10px 0 0 0px;
	border: 1px solid #d5d8db;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

#lost_password hr{
	margin-bottom: 0px;
}

#lost_password .submit{
	margin: 10px 0 0 0;
	width: 319px;
}

#login a{
	float: left;
	display: inline;
	width: 19px;
	height: 18px;
	margin: 7px 0 0 15px;
	background: url(../img/icon_arrow.png);
}

#logo{
	float: left;
	display: inline;
	position: relative;
	width: 191px;
	height: 43px;
	margin-top: 10px;
	z-index:2;
}

#logo img{
	position: absolute;
	left: -68px;
	top: -30px;
}

#navigation{
	float: right;
	display: inline;
	width: 756px;
	height: 43px;
	padding: 0px;
	margin: 12px 0 0 0;
	border-top: 1px solid #158a4d;
	border-left: 1px solid #158a4d;
	border-bottom: 2px solid #163d29;
	color: #fff;
	font-size: 12pt;
}

#register{
	color: #f1be17;
	text-decoration: none;
	width: auto!important;
	height: auto!important;
	background: none!important;
	margin: 5px 0 0 10px!important;
	padding: 0 0 0 10px!important;
	line-height: 16pt;
	color: #fff;
	font-size: 9pt;
}

#navigation li{
	float: left;
	display: inline;
	margin: 5px 0;
}

#navigation a{
	color: #fff;
	text-decoration: none;
	line-height: 33px;
	padding: 0 0 5px 0;
	margin: 0 24px 0 24px;
}

#navigation li:first-child{
	background: none;
}

#navigation a:hover, #navigation li.active a{
	color: #f1be17;
	border-bottom: 2px solid #f1be17;
}
.overlay_background{
	position:fixed; top:0px; left:0px; width:100%; height:100%; background:#11462B; z-index:999;
	opacity:.8;
	filter: alpha(opacity = 80);
	text-align: center;
}
.overlay{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:999;
	text-align: center;
}
.overlay_center{
	float:none;
	display:inline-block;
	width:300px;
	margin:auto;
	z-index:999;
}
.shippable{
	float: none!important;
	display: block!important;
	width: auto!important;
	height: auto!important;
	text-align: left;
	font-size: 10pt;
	color: #494949;
	padding: 5px 0 5px 25px!important;
	background-position: 5px 6px!important
}

.shippable_1, .shippable_2, .shippable_3, .shippable_4, .shippable_5, .shippable_6{
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	padding: 0px;
	background: url(../img/availability/1.png) no-repeat 1px 0;
}
.shippable_2{
	background: url(../img/availability/2.png) no-repeat 1px 0;
}
.shippable_3{
	background: url(../img/availability/3.png) no-repeat 1px 0;
}
.shippable_4{
	background: url(../img/availability/4.png) no-repeat 1px 0;
}
.shippable_5{
	background: url(../img/availability/5.png) no-repeat 1px 0;
}
.shippable_6{
	background: url(../img/availability/6.png) no-repeat 1px 0;
}

.sidebar{
	width: 204px;
	float: left;
	display: inline;
}

.sidebar .head, .sidebar_right .head{
	height: 35px;
	color: #fff;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13pt;
	width: 180px;
	border: 1px solid #ac7400!important;
	border-left: 1px solid #f6d358!important;
	border-top: 1px solid #f6d358!important;
	padding: 0 0 0 10px!important;
}

.sidebar_right .head{
	text-align: right;
	padding: 0 10px 0 0!important;
}

.sidebar_right{
	float: left;
	display: inline;
	width: 192px;
	margin: 0 0 0 12px;
}

.sidebar .box, .sidebar_right .box{
	display: block;
	float: none;
	border-right: 1px solid #a2a2a2;
	border-bottom: 2px solid #a2a2a2;
	background: #ffffff;
	margin-top: 12px;
}

#sidebar_menu{
	float: left;
	display: inline;
	width: 191px;
	padding: 0px;
	/*border-top: 1px solid #158a4d;*/
	border-left: 1px solid #158a4d;
	border-bottom: 2px solid #163d29;
    background: #118348;
    color: #fff;
    font-size: 12pt;
    position: relative;
    margin: 66px 0 0 0;
    z-index: 3;
}

#sidebar_menu li{
	float: left;
	display: inline;
	width: 100%;
	text-align: right;
	z-index: 3;
}

#menu{
	float: left;
	margin: 80px 0 0 0;
	background: #fff;
	border-bottom: 2px solid #a2a2a2;
	width: 192px;
	padding: 0px;
}

#menu li{
	float: none;
	display: block;
	text-align: left;
	border-right: 1px solid #a2a2a2;
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu a.active{
	color: #fff;
	border-bottom: 1px solid #0b6b39;
	color: #f1be17;
}

#menu a{
	float: none;
	display: block;
	padding: 10px 0 10px 15px;
	text-decoration: none;
	font-size: 10pt;
	color: #494949;
	border-bottom: 1px solid #d5d8db;
}

#menu a:hover{
	background: #d5d8db;
	color: #494949;
	border-bottom: 1px solid #d5d8db;
}

#menu .gradient_yellow:hover{
	background: #f2c31a;
	background: -moz-linear-gradient(top, #f2c31a 0%, #e79c02 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2c31a), color-stop(100%,#e79c02));
	background: -webkit-linear-gradient(top, #f2c31a 0%,#e79c02 100%);
	background: -o-linear-gradient(top, #f2c31a 0%,#e79c02 100%);
	background: -ms-linear-gradient(top, #f2c31a 0%,#e79c02 100%);
	background: linear-gradient(to bottom, #f2c31a 0%,#e79c02 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c31a', endColorstr='#e79c02',GradientType=0 );
	color: #0b753e;
}

#sidebar .imagelink{
	float: left;
	display: inline;
	height: 196px;
	border-bottom: 2px solid #bababa;
	margin-top: 12px;
}
#teaser_bar{
	background: url(../img/teaser_horizontal_rule.png) bottom repeat-x;
	height: 182px;
	border: 0px!important;
	margin-top: 12px;
}

#teaser_bar img{
	padding: 0px;
	margin: 0px;
}
#title_bar{
	height: 32px;
	background: #11462b;
	border-bottom: 1px solid #2e955c
}#top_offers .head{
	position: relative;
	border: 1px solid #ac7400!important;
	border-left: 1px solid #f6d358!important;
	border-top: 1px solid #f6d358!important;
	color: #fff!important;
	font-family: Arial;
	font-weight: bold;
}

#top_offers .head span{
	position: relative;
	z-index: 2;
}

.icon_top{
	position: absolute!important;
	left: 0px;
	top: -8px;
	width: 45px;
	height: 52px;
	z-index: 1!important;
	background: url(../img/icon_percent.png) no-repeat;
}

.top_article .image {
	float: none;
	display: block;
	height: 78px;
}

.top_article .image span{
	float: none;
	display: block;
	line-height: 78px;
	font-size: 10pt;
	color: #494949;
}

.top_article .image a{
	float: none;
	display: block;
	line-height: 72px;
	height: 72px;
	text-align: center;
	font-size: 9pt;
	border: 0px!important;
}

.top_article .image a:hover{
	background:none!important;
}

.top_article .image img {
	display: inline;
	vertical-align: middle;
}

.top_article .name{
	float: none;
	display: block;
	padding: 0 10px 0 10px;
	font-weight: bold;
}

.top_article .price{
	float: left;
	display: inline;
	position: relative;
	width: 121px;
	height: 60px;
	background: url(../img/top-angebot-preis.png);
	color: #f1be17;
	font-weight: bold;
	margin: 10px 0 0 10px;
}

.top_article .euro{
	text-align: right;
	position: absolute;
	width: 40px;
	left: 15px;
	top: 21px;
	font-size: 20pt;
}

.top_article .cent{
	position: absolute;
	width: 50px;
	right: 20px;
	top: 17px;
	font-size: 14pt;
}

.top_article .cart{
	position: relative;
	float: left;
	display: inline;
}

.top_article input{
	float: left;
	display: inline;
	text-align: left;
	width: 43px;
	padding: 0 0 0 4px;
	height: 29px;
	border: 0px;
	margin: 4px;
	border: 1px solid #d5d8db!important;
}

.top_article .add{
	float: left!important;
	display: inline!important;
	width: 35px;
	height: 29px;
	margin: 4px 0 4px 10px;
	padding: 0px!important;
	border: 0px!important;
	cursor: pointer;
	background: url(../img/icon_cart.png) center center no-repeat;
}

.top_article .add:hover{
	background: url(../img/icon_cart.png) center center no-repeat !important;
}

.top_article .deposit, .top_article .unit{
	font-size: 8pt;
	margin: 0 0 0 10px;
}

.top_article .increase{
	position: absolute;
	left: 40px;
	top: 10px;
	width: 9px;
	height: 5px;
	padding: 0px!important;
	background: url(../img/icon_increase.png);
	cursor: pointer;
}
.top_article .increase:hover{
	background: url(../img/icon_increase.png)!important;
}

.top_article .decrease{
	position: absolute;
	width: 9px;
	height: 5px;
	left: 40px;
	top: 24px;
	padding: 0px!important;
	background: url(../img/icon_decrease.png);
	cursor: pointer;
}
.top_article .decrease:hover{
	background: url(../img/icon_decrease.png)!important;
}

.top_article_active{
	float: left;
	display: inline;
	width: 10px;
	height: 10px;
	margin: 10px 0px 10px 5px;
	cursor: pointer;
	background: url(../img/top_article_active.png) center center no-repeat;
}

.top_article_inactive{
	float: left;
	display: inline;
	width: 10px;
	height: 10px;
	margin: 10px 0px 10px 5px;
	cursor: pointer;
	background: url(../img/top_article_inactive.png) center center no-repeat;
}
#user_menu a{
	display: block;
	float: none;
	text-align: left;
	color: #494949;
	font-size: 10pt;
	text-decoration: none;
	border-bottom: 1px solid #d5d8db;
	padding: 10px 0 10px 5px;
}

#user_menu a:hover{
	background: #d5d8db;
	color: #494949;
	border-bottom: 1px solid #d5d8db;
}

.lmiv-details-left{
	width:150px;
	display:table-cell;
}

.lmiv-details-right{
	display:table-cell;
}

.lmiv-details-left-highlight{
	width:150px; font-weight:bold;
	display:table-cell;
}

.lmiv-details-right-highlight{
	font-weight:bold;
	display:table-cell;
}

.lmiv-details-row{
	display:table-row;
}
